insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_ROLE_NAME','1','管理员','','main','系统初始化创建',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_ROLE_NAME','2','操作员','','main','系统初始化创建',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_ROLE_NAME','3','员工','','main','系统初始化创建',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUARD','0','所有','*','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUARD','1','终端','0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUARD','2','正门','1','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEETROOM','1','会议室001','提审室','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEX','0','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEX','','未知','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEX','1','男','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEX','2','女','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_TYPE','0','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_TYPE','1','员工卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_TYPE','2','长期访客卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_TYPE','3','临时访客卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_TYPE','4','身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_ACTION_TYPE','0','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_ACTION_TYPE','1','开卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_ACTION_TYPE','2','作废','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_ACTION_TYPE','3','发卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_ACTION_TYPE','4','收卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_ACTION_TYPE','5','修改','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SCAN_CARD_TYPE','0','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SCAN_CARD_TYPE','1','身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SCAN_CARD_TYPE','2','用户卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_STATE','0','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_STATE','1','未启用','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_STATE','2','正常未发卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_STATE','3','正常已发卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CARD_STATE','4','禁止使用','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DISABLE_STATE','0','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DISABLE_STATE','1','正常','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DISABLE_STATE','2','禁用','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','YESNO','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','YESNO','1','是','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','YESNO','0','否','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ROOM_TYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ROOM_TYPE','1','提审室','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ROOM_TYPE','2','会客室','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','APPROVE_RESULT','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','APPROVE_RESULT','0','通过审批','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','APPROVE_RESULT','1','拒绝审批','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','CONFIG_PARAM','配置参数','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','AUTO_APPROVE_VISIT','自动审批访客','0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','AUTO_APPROVE_PRISON','自动审批看守所业务','0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','AUTO_APPROVE_VISIT','自动审批外出','0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','INOUT_ONLY_INBIZ','只显示在业务中人员','1','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','STAFF_PREFIX','工号前缀','NO.','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','STAFF_NO_LEN','工号长度','5','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIG_PARAM','STAFF_SEQ','工号序号','1','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','BIZ_CODE','看守所业务码','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','*','所有','','allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','vapply','预约访问','1444','main,vapply,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','visit','访客来访','1028','main,visit','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prin','入所登记','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prqs','提审','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prgd','提押','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prrs','释放','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prlv','律师会见','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prfs','亲友会见','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','prmd','所外就医','0','main,prison,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','oapply','外出申请','1280','main,oapply,allbig','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_CODE','out','请假外出','1280','main,out','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','BIZ_STATE','业务进行状态','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','0','已录入','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','1','已提交审批','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','2','审批通过','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','3','审批失败','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','98','已取消','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_STATE','99','已完成','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','BIZ_EVENT','业务事件','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','10','录入个人信息','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','20','录入申请','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','30','提交申请','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','40','取消申请','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','50','通过审批','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','60','驭回审批','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','70','到访登记','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','80','进入验证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','90','离开验证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','100','离开登记','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','BIZ_ACTION','110','权限验证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','STATE_POS','位置状态','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_POS','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_POS','0','外部','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_POS','1','大门内','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_POS','2','内门内','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','STATE_BIZ_INOUT','业务进行状态','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_BIZ_INOUT','*','所有','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_BIZ_INOUT','0','正常','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_BIZ_INOUT','1','异动','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','STATE_MANAGE','人员管理状态','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_MANAGE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_MANAGE','0','正常','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','STATE_MANAGE','1','归档','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','GUEST_LEVEL','客户级别','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUEST_LEVEL','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUEST_LEVEL','0','正常','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUEST_LEVEL','1','黑名单','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','GUEST_LEVEL','2','VIP','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','CSM_ITEM','消费项目','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CSM_ITEM','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CSM_ITEM','0','消费项目1','35','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CSM_ITEM','1','消费项目2','100','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CSM_ITEM','2','消费项目3','25','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','ORG_BUILD_STATE','组建状态','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','','未知','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','1','规划','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','2','在建','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','3','未售','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','4','装修','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','5','入住','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_BUILD_STATE','6','闲置','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','ORG_ROOMSTATE','房间状态','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMSTATE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMSTATE','1','自住','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMSTATE','2','出租','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMSTATE','3','经营','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','MAN_ORG_LINKTYPE','人员与组织关系','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','1','员工','','main,host','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','2','业主','','main,host','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','3','租户','','main,host','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','4','访客','-79200','main,guest','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','5','装修','-68400','main,guest','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_ORG_LINKTYPE','6','其它','-68400','main,guest','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','ORG_ROOMTYPE','房间类型','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','1','单房','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','2','一房一厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','3','两房一厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','4','三房一厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','5','四房一厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','6','五房一厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','7','两房两厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','8','三房两厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','9','四房两厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ORG_ROOMTYPE','10','五房两厅','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','MAN_RECTYPE','人员类型','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_RECTYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_RECTYPE','0','客户','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_RECTYPE','1','内部人员','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MAN_RECTYPE','2','内部人员2','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','AD_OPEN_TIME','自动开门时间','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','AD_OPEN_TIME','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','AD_OPEN_TIME','0','刷卡无条件开门','* * * * *','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','AD_OPEN_TIME','1','周1-5的6-22点刷卡开门','* 6-22 * * 1-5','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','0','手工录入.一代身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','1','手工录入.二代身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','2','手工录入.护照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','3','手工录入.驾照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','4','手工录入.回乡证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','5','手工录入.军官证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','6','手工录入.港澳通行证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','7','手工录入.工作证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','8','手工录入.名片','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_IDS','9','手工录入.其它','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MANUAL_INPUT_PREFIX','0','手工录入.','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','01','二代身份证读','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','02','二代身份证扫','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','03','一代身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','04','中国护照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','05','驾照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','06','回乡证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','07','军官证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','08','港澳通行证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','09','专用IC卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','10','普通ID卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','11','士兵证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','12','签证页','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','13','香港身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','14','国际护照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','15','行驶证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','16','台胞证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','17','居住证(广州)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','18','居住证(东莞)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','19','居住证(深圳)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','20','护照条形码','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ID_TYPE_CODE','99','其它','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','0','一代身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','1','二代身份证读','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','2','中国护照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','3','驾照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','4','回乡证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','5','军官证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','6','港澳通行证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','7','专用IC卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','8','普通ID卡','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','9','士兵证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','10','签证页','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','11','香港身份证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','12','国际护照','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','13','行驶证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','14','二代身份证扫','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','15','台胞证','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','16','居住证(广州)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','17','居住证(东莞)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','18','居住证(深圳)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','19','护照条形码','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','HW_CARD_NAME','20','扫描图片','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','DOOR_CONTROL_TYPE','门禁控制器类型','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_CONTROL_TYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_CONTROL_TYPE','0','未知','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_CONTROL_TYPE','1','单门双向','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_CONTROL_TYPE','2','双门双向','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_CONTROL_TYPE','4','四门单向','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','DOOR_RUN_STATE','门禁控制器运行状态','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_RUN_STATE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_RUN_STATE','1','常开','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_RUN_STATE','2','常闭','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','DOOR_RUN_STATE','3','在线控制','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','LATEST_DAYS','最近时间','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','LATEST_DAYS','0','今天','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','LATEST_DAYS','1','3天内','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','LATEST_DAYS','2','7天内','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','LATEST_DAYS','3','30天内','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','LATEST_DAYS','4','所有','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','SESSION_STATE','会话状态','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SESSION_STATE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SESSION_STATE','0','未知','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SESSION_STATE','1','在线','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SESSION_STATE','2','离线','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','CONFIRM_RESULT','确认结果','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIRM_RESULT','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIRM_RESULT','0','未确定','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIRM_RESULT','1','允许','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','CONFIRM_RESULT','2','禁止','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','RIGHT_REC_TYPE','权限记录类型','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','RIGHT_REC_TYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','RIGHT_REC_TYPE','menu','菜单','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','RIGHT_REC_TYPE','func','功能','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','RIGHT_REC_TYPE','door','门禁','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','RIGHT_REC_TYPE','kq','上班时间','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','RIGHT_REC_TYPE','kqday','上班日期','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','MEET_RECTYPE','会议类型','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_RECTYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_RECTYPE','1','例行会议','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_RECTYPE','2','普通会议','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','MEETROOM_RECTYPE','会议室类型','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEETROOM_RECTYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEETROOM_RECTYPE','1','普通会议室','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','SEAT_RECTYPE','会议室类型','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEAT_RECTYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEAT_RECTYPE','1','主席台','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEAT_RECTYPE','2','贵宾席','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEAT_RECTYPE','3','普通','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEAT_RECTYPE','4','加座','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','SEAT_RECTYPE','5','站位','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','MEET_ACKTYPE','会议确认方式','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','','未确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','0','默认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','1','本人短信确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','2','本人电话确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','3','本人邮件确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','4','秘书短信确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','5','秘书电话确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','MEET_ACKTYPE','6','秘书邮件确认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','INOUT_DIR','出入验证方向','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_DIR','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_DIR','','未知','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_DIR','1','进入','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_DIR','2','离开','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','INOUT_RESULT','出入验证结果','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_RESULT','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_RESULT','','未知','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_RESULT','1','成功','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','INOUT_RESULT','2','失败','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','KQ_DAY_TYPE','考勤日期类型','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_DAY_TYPE','*','所有','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_DAY_TYPE','1','工作日','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_DAY_TYPE','2','休息日','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_DAY_TYPE','3','节假日','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','1','访客(&F)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','2','验证(&Y)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','3','考勤(&K)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','4','监狱(&P)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','5','门禁(&D)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','6','消费(&C)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','7','会议(&M)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','8','采集(&G)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','9','系统(&S)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','10','查看(&V)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','11','管理(&A)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_MENUS','12','帮助(&H)','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1','ALL_PANELS','0101','预约及来访确认','','main','访客(&F)',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1','ALL_PANELS','0102','访客基本功能','','main','访客(&F)',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1','ALL_PANELS','0103','查询结果处理','','main','访客(&F)',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1','ALL_PANELS','0104','报表统计','','main','访客(&F)',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('2','ALL_PANELS','0201','出入验证','','main','验证(&Y)',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('2','ALL_PANELS','0202','配置','','main','验证(&Y)',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('3','ALL_PANELS','0301','外出功能','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('3','ALL_PANELS','0302','员工考勤','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('4','ALL_PANELS','0401','业务管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('4','ALL_PANELS','0402','出入管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('4','ALL_PANELS','0403','犯人管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('5','ALL_PANELS','0501','资源管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('6','ALL_PANELS','0601','功能','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('7','ALL_PANELS','0701','资源管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('7','ALL_PANELS','0702','预定及签到','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('8','ALL_PANELS','0801','功能','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('9','ALL_PANELS','0901','功能','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('10','ALL_PANELS','1001','视图','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('10','ALL_PANELS','1002','窗口','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('10','ALL_PANELS','1003','界面风格','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('11','ALL_PANELS','1102','参数选项','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('11','ALL_PANELS','1101','系统管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('11','ALL_PANELS','1103','数据管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('11','ALL_PANELS','1104','卡片管理','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('11','ALL_PANELS','1105','高级','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('12','ALL_PANELS','1201','联机文档','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('12','ALL_PANELS','1202','关于','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('9','ALL_PANELS','1203','新功能','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0101','ALL_MENU_ITEMS','33128','预约管理\nM','0,104,104,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0101','ALL_MENU_ITEMS','33176','访问确认\nC','0,100,100,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','33134','来访登记\nI','0,65,65,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','32787','来访登记【经典】\nI','0,65,65,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','33034','快速登记\nQ','0,1,1,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','33032','快速离开\nL','0,36,36,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','33048','快速进出\nO','0,39,39,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','33022','滞留查询\nR','0,32,32,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0102','ALL_MENU_ITEMS','32789','访客查询\nQ','0,2,2,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','32788','离开登记\nL','0,35,35,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','33030','长期卡\nC','0,29,29,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','33006','打印\nP','0,6,6,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','33010','存档\nS','0,7,7,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','33008','重要\nV','0,3,3,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','33009','默认\nD','0,4,4,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0103','ALL_MENU_ITEMS','33007','黑名单\nB','0,5,5,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0104','ALL_MENU_ITEMS','33050','当日统计\nS','0,34,34,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0201','ALL_MENU_ITEMS','33158','验证【页面】\nC','0,106,106,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0201','ALL_MENU_ITEMS','33038','验证【全屏】\nC','0,106,106,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0202','ALL_MENU_ITEMS','33064','风格配置\nS','0,37,37,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0202','ALL_MENU_ITEMS','33052','门禁配置\nD','0,107,107,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0501','ALL_MENU_ITEMS','33056','控制器\nC','0,94,94,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0501','ALL_MENU_ITEMS','33160','门管理\nD','0,120,120,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0901','ALL_MENU_ITEMS','33138','自动读证\nA','0,115,115,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0901','ALL_MENU_ITEMS','33045','重连设备\nR','0,14,14,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0901','ALL_MENU_ITEMS','33036','软键盘\nS','0,30,30,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0901','ALL_MENU_ITEMS','33132','锁定\nL','0,93,93,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0901','ALL_MENU_ITEMS','32786','退出\nX','0,8,8,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0301','ALL_MENU_ITEMS','33170','外出申请','0,105,105,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0301','ALL_MENU_ITEMS','33081','出门管理','0,85,85,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0301','ALL_MENU_ITEMS','33082','进门管理','0,88,88,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0302','ALL_MENU_ITEMS','33243','考勤配置','0,135,135,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0302','ALL_MENU_ITEMS','33244','考勤生成','0,136,136,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0302','ALL_MENU_ITEMS','33245','考勤汇总','0,137,137,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0701','ALL_MENU_ITEMS','33183','会议室','0,123,123,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0702','ALL_MENU_ITEMS','33180','会议管理','0,124,124,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0702','ALL_MENU_ITEMS','33181','签到【页面】','0,125,125,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('0702','ALL_MENU_ITEMS','33187','签到【全屏】','0,125,125,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1001','ALL_MENU_ITEMS','33136','车辆监控','0,19,19,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1001','ALL_MENU_ITEMS','33172','确认监控','0,98,98,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1001','ALL_MENU_ITEMS','33037','全屏显示','0,24,24,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1001','ALL_MENU_ITEMS','33061','左工具栏','0,42,42,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1001','ALL_MENU_ITEMS','59393','下状态栏','0,73,73,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1002','ALL_MENU_ITEMS','131','窗口','0,40,40,152','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1101','ALL_MENU_ITEMS','32793','岗位配置','0,10,10,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1101','ALL_MENU_ITEMS','33185','角色权限','0,108,108,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1101','ALL_MENU_ITEMS','32792','用户管理','0,12,12,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1101','ALL_MENU_ITEMS','32797','日志管理','0,13,13,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1102','ALL_MENU_ITEMS','33012','系统选项','0,37,37,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1102','ALL_MENU_ITEMS','33106','参数管理','0,15,15,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1102','ALL_MENU_ITEMS','33108','运行脚本','0,96,96,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1103','ALL_MENU_ITEMS','32790','客户管理','0,11,11,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1103','ALL_MENU_ITEMS','33088','犯人管理','0,121,121,0','main','',0);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1103','ALL_MENU_ITEMS','33142','小区配置','0,101,101,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1103','ALL_MENU_ITEMS','32791','机构配置','0,44,44,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1104','ALL_MENU_ITEMS','33026','卡片管理','0,26,26,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1104','ALL_MENU_ITEMS','33027','异动查询','0,27,27,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1104','ALL_MENU_ITEMS','33028','刷卡查询','0,28,28,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1201','ALL_MENU_ITEMS','33016','安装手册','0,24,24,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1201','ALL_MENU_ITEMS','33014','使用手册','0,97,97,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1201','ALL_MENU_ITEMS','33018','授权协议','0,23,23,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1202','ALL_MENU_ITEMS','57664','关于软件','0,21,21,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1202','ALL_MENU_ITEMS','33020','注册','0,102,102,0','main','',0);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1203','ALL_MENU_ITEMS','33237','切换用户','0,138,138,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('1203','ALL_MENU_ITEMS','33239','刷新缓存','0,92,92,0','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_DOORS','1','所有门查询SQL','select doorId,name from dr_door','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10001','申请管理超级权限','APPLY_ROOT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10002','出入验证门禁配置权限','INOUT_DOOR_CONFIG','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10003','岗位管理超级权限','GUARD_MAN_ROOT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10004','用户管理超级权限','USER_MAN_ROOT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10005','组织机构管理超级权限','ORG_MAN_ROOT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10006','批量导入导出数据权限','BATCH_EXPORT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10007','字典维护权限','DICT_MAINTAIN','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10008','会议管理超级权限','MEET_ROOT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','ALL_FUNCS','10009','角色管理权限','ROLE_ROOT','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','@ROOT','KQ_WORKDAY_GROUP','上班日期分组','','','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40001','默认','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40002','1组','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40003','2组','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40004','3组','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40005','4组','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40006','5组','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40007','6组','','main','',1);
insert into EV_DICT(RECTYPE,DCODE,DKEY,DNAME,DVALUE,DGROUP,MEMORY,WORK) values ('','KQ_WORKDAY_GROUP','40008','7组','','main','',1);
insert into EV_ORG(RECTYPE,PARENT,UNITNAME,NAME,ADDRESS,PHONE,MEMORY,OLEVEL,ROOMSTATE) values ('0',0,'默认','/默认','','','','1','');
insert into EV_ORG(RECTYPE,PARENT,UNITNAME,NAME,ADDRESS,PHONE,MEMORY,OLEVEL,ROOMSTATE) values ('1',0,'默认客户组织','/默认客户组织','','','','1','');
insert into EV_MAN(RECTYPE,ORGID,LINKTYPECODE,NAME,LOGINNAME,NBR,PHONE,MOBILE,EMAIL,ADDRESS,STATE,OPERSTATE,BIZSTATE,RECSTATE,POSITION,CAR,FINGLEPRINT,LONGCARD,LONGCARDREMAINS,REMAIN,ASSOMOBILE,MSG,PASSWORD,MEMORY) values ('1',1,'1','管理员','管理员','admin-00001','','','','',0,1,'','','','','','','','','','','79409654a13a28bb','');
insert into EV_MAN(RECTYPE,ORGID,LINKTYPECODE,NAME,LOGINNAME,NBR,PHONE,MOBILE,EMAIL,ADDRESS,STATE,OPERSTATE,BIZSTATE,RECSTATE,POSITION,CAR,FINGLEPRINT,LONGCARD,LONGCARDREMAINS,REMAIN,ASSOMOBILE,MSG,PASSWORD,MEMORY) values ('1',1,'1','操作员','操作员','oper-00001','','','','',0,1,'','','','','','','','','','','79409654a13a28bb','');
insert into EV_MAN_ROLERIGHT(MANID,EFFECTTIME,EXPIRETIME,ROLERIGHTTYPE,ROLERIGHTID,RELAYENABLED,MEMORY) values (1,'2000-01-01 00:00:00','2030-01-01 00:00:00','role',1,0,'');
insert into EV_MAN_ROLERIGHT(MANID,EFFECTTIME,EXPIRETIME,ROLERIGHTTYPE,ROLERIGHTID,RELAYENABLED,MEMORY) values (2,'2000-01-01 00:00:00','2030-01-01 00:00:00','role',2,0,'');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (3,'kq',1,'默认上班时间');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (3,'kqday',40001,'默认上班日期');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33128,'预约管理\nM');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33176,'访客确认\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33134,'来访登记\nI');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32787,'来访登记【经典】\nI');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33034,'快速登记\nQ');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33032,'快速离开\nL');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33048,'快速进出\nO');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33022,'滞留查询\nR');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32789,'访客查询\nQ');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32788,'离开登记\nL');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33030,'长期卡\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33006,'打印\nP');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33010,'存档\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33008,'重要\nV');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33009,'默认\nD');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33007,'黑名单\nB');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33050,'当日统计\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33158,'验证【页面】\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33038,'验证【全屏】\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33064,'风格配置\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33052,'门禁配置\nD');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33056,'控制器\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33160,'门管理\nD');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33138,'自动读证\nA');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33045,'重连设备\nR');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33036,'软键盘\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33132,'锁定\nL');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32786,'退出\nX');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33170,'外出申请');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33081,'出门管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33082,'进门管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33243,'考勤配置');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33244,'考勤生成');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33245,'考勤汇总');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33183,'会议室');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33180,'会议管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33181,'签到【页面】');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33187,'签到【全屏】');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33136,'车辆监控');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33172,'确认监控');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33037,'全屏显示');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33061,'左工具栏');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',59393,'下状态栏');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',131,'窗口');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33189,'触摸屏版本');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32793,'岗位配置');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33185,'角色权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32792,'用户管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32797,'日志管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33012,'系统选项');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33106,'参数管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33108,'运行脚本');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32790,'客户管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33088,'犯人管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33142,'小区配置');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',32791,'机构配置');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33026,'卡片管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33027,'异动查询');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33028,'刷卡查询');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33191,'刷卡上传');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33016,'安装手册');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33014,'使用手册');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33018,'授权协议');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',57664,'关于软件');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33020,'注册');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33237,'切换用户');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'menu',33239,'刷新缓存');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10001,'申请管理超级权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10002,'出入验证门禁配置权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10003,'岗位管理超级权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10004,'用户管理超级权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10005,'组织机构管理超级权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10006,'批量导入导出数据权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10007,'字典维护权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10008,'会议管理超级权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (1,'func',10009,'角色管理权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33134,'来访登记\nI');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33032,'快速离开\nL');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33022,'滞留查询\nR');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32789,'访客查询\nQ');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32788,'离开登记\nL');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33030,'长期卡\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33006,'打印\nP');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33010,'存档\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33008,'重要\nV');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33009,'默认\nD');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33007,'黑名单\nB');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33050,'当日统计\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33158,'验证【页面】\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33038,'验证【全屏】\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33064,'风格配置\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33052,'门禁配置\nD');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33056,'控制器\nC');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33160,'门管理\nD');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33138,'自动读证\nA');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33045,'重连设备\nR');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33036,'软键盘\nS');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33132,'锁定\nL');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32786,'退出\nX');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33136,'车辆监控');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33037,'全屏显示');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33061,'左工具栏');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',59393,'下状态栏');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',131,'窗口');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32793,'岗位配置');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33185,'角色权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32792,'用户管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32797,'日志管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33012,'系统选项');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33106,'参数管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33108,'运行脚本');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32790,'客户管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',32791,'机构配置');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33026,'卡片管理');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33027,'异动查询');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33028,'刷卡查询');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33191,'刷卡上传');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33016,'安装手册');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33014,'使用手册');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33018,'授权协议');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',57664,'关于软件');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33020,'注册');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33237,'切换用户');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'menu',33239,'刷新缓存');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'func',10006,'批量导入导出数据权限');
insert into EV_ROLE_RIGHT(ROLEDID,RECTYPE,RIGHTID,MEMORY) values (2,'func',10007,'字典维护权限');
insert into EV_KQ_ROUND(ROUNDNAME,BEGINTIME,ENDTIME,MEMORY) values ('默认',32400,61200,'(早9晚5)');
